.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfConsumerCallbackFault: ../../vim/fault/OvfConsumerCallbackFault.rst


vim.fault.OvfConsumerUndefinedPrefix
====================================
    :extends:

        `vim.fault.OvfConsumerCallbackFault`_

  A fault type indicating that an OVF consumer added a section with an unbound prefix.

Attributes:

    prefix (`str`_)




